@charset "utf-8";
/* CSS Document */

html, body {
	padding:0;
	margin:0;
	background:
	url(../img/bg.png) repeat-x 0 -5px #faf5f7;
	font-size:15px;

	font-family:Georgia, "Times New Roman", Times, serif;
}

#container {
	width:100%;
	background:	url(../img/bg.jpg) no-repeat top center;
}

h1 {
	font-family:acuta;
	font-weight:normal;
	margin:0;
	color:#990000;
}

h2 {
	font-family:acuta, Georgia, "Times New Roman", Times, serif;
	font-weight:normal;
	margin:0;
}

p {
	
	line-height:22px;
}

#content-box p {
	width:500px;
}

#content-box li {
	list-style-type:circle;
line-height:22px;
}
	

#navigation {
	list-style-type:none;
	margin:0;
	padding:0;
}

#navigation a {
	text-decoration:none;
	color:#990000;
}

#navigation a:hover {
	color:#fff;
}


#navigation li {
	display:inline;
	margin:0;
	padding:0;
	margin-right:15px;
	font-family:acuta, Georgia, "Times New Roman", Times, serif;
}

#content-box {
	width:560px;
	min-height:350px;
	background:url(../img/contentbox-bg.png) repeat;
	-webkit-border-radius:10px;
	-moz-border-radius: 10px;
	border-radius:10px;
	float:left;
	position:absolute;
	margin-top:50px;
	z-index:10;
	padding:10px;
	padding-left:30px;
	padding-top:20px;
	padding-bottom:40px;
	
}

#content-box h2 {
	color:#990000;
}

.slideshow {
	float:right;
	margin-right:20px;
	border:1px solid #990000;
	clear:right;
}

#content-box2 {
	width:200px;
	background:url(../img/contentbox-bg.png) repeat;
	-webkit-border-radius:10px;
	-moz-border-radius: 10px;
	border-radius:10px;
	float:left;
	margin-left:605px;
	margin-top:50px;
	position:absolute;
	z-index:10;
	padding:10px;

	
}

iframe {
	border:1px solid #990000;
	margin-left:0px;
	margin-top:10px;
}


#content-box-content {
	opacity:1;
}


#wrap {
		background: url(../img/menu.png) repeat-x;
}

#nav {
	padding: 5px 0;
}

#header {
	padding: 10px 0;
	color:#fff;
}

#footer {
			
}


.center {
	width:1000px;
	margin:0 auto;
}